Interface InternetAccessOperationalUnits
- All Known Implementing Classes:
InternetAccessOperationalUnitsImpl
public interface InternetAccessOperationalUnits
Client interface for the Equinix Internet Access (EIA) v1 operational-units lookup
(
GET /internetAccess/v1/operationalUnits) - the Equinix operational units serving a given
IBX.-
Method Summary
Modifier and TypeMethodDescriptionReturns the Equinix operational units serving the given IBX.
-
Method Details
-
list
Returns the Equinix operational units serving the given IBX.- Parameters:
ibx- the IBX data center code (e.g.WA1)- Returns:
- a paginated list of matching operational units
-